.shop-category{
	font-size: 12pt;
	margin-top: 40px;
	margin-bottom: 40px;
}


/* 親要素(コンテナ) */
.flex-container {
	display: flex;
	flex-direction: row;
}
.shop-div{
	width: 168px;
	margin-left: 5px;
	margin-right: 5px;
}
.shop-chiiki{
	padding-top: 7px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	font-weight: bold;
	color: #FFFFFF;
}
.hokkaido .shop-chiiki{
	background-color: #91D9FA;
}
.kanto .shop-chiiki{
	background-color: #FECA47;
}
.hokuriku .shop-chiiki{
	background-color: #bde064;
}
.chubu .shop-chiiki{
	background-color: #f8baba;
}
.kinki .shop-chiiki{
	background-color: #b0a2ce;
}
.chugoku .shop-chiiki{
	background-color: #f99d66;
}
.shikoku .shop-chiiki{
	background-color: #b6a19b;
}
.kyusyu .shop-chiiki{
	background-color: #9bd5c2;
}

.shop-div ul {
	margin-top: 8px;
}
.shop-div li {
	display: inline-block;
	width: 79px;
	text-align: center;
	margin-bottom: 3px;
}
.shop-div ul li a {
	display: block;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-radius: 3px;
	color: #606165;
	text-decoration: none;
	font-weight: bold;
}
.hokkaido ul li a{
	border: 2px solid #91D9FA;
}
.hokkaido ul li a:hover{
	background: #e1f6ff;
}
.kanto ul li a{
	border: 2px solid #FECA47;
}
.kanto ul li a:hover{
	background: #fff7e4;
}
.hokuriku ul li a{
	border: 2px solid #bde064;
}
.hokuriku ul li a:hover{
	background: #f6ffe0;
}
.chubu ul li a{
	border: 2px solid #f8baba;
}
.chubu ul li a:hover{
	background: #ffeeee;
}
.kinki ul li a{
	border: 2px solid #b0a2ce;
}
.kinki ul li a:hover{
	background: #ede6fd;
}
.chugoku ul li a{
	border: 2px solid #f99d66;
}
.chugoku ul li a:hover{
	background: #ffece1;
}
.shikoku ul li a{
	border: 2px solid #b6a19b;
}
.shikoku ul li a:hover{
	background: #eddfdb;
}
.kyusyu ul li a{
	border: 2px solid #9bd5c2;
}
.kyusyu ul li a:hover{
	background: #e9fef7;
}